Bug 103303 - [maintainer-update] comms/xlog minor fixes
Summary: [maintainer-update] comms/xlog minor fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-15 16:30 UTC by Matt Dawson
Modified: 2006-09-16 16:40 UTC (History)
0 users

See Also:


Attachments
xlog-1.3.1.diff (1.15 KB, patch)
2006-09-15 16:30 UTC, Matt Dawson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Dawson 2006-09-15 16:30:21 UTC
A few fixes to xlog, most notably a change in the distfile
URL and now installing to LOCALBASE not X11BASE. Also changed maintainer's
e-mail address due to change of domain name.

Fix: Diff attached

	
How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2006-09-15 16:31:34 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-09-15 16:31:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Matt Dawson 2006-09-15 16:33:41 UTC
On Friday 15 September 2006 16:31, Edwin Groothuis wrote:
> Maintainer of comms/xlog,
>
> Please note that PR ports/103303 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0 http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/103303

Simply a change of e-mail address. Please commit.
=2D-=20
Matt Dawson.

matt@chronos.org.uk
MTD15-RIPE OpenNIC M_D9
MD51-6BONE
Comment 4 Matt Dawson 2006-09-15 17:07:28 UTC
On Friday 15 September 2006 16:31, Edwin Groothuis wrote:
> Maintainer of comms/xlog,
>
> Please note that PR ports/103303 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103303

Please commit. This is simply a change of e-mail address.
Comment 5 Rong-En Fan freebsd_committer 2006-09-15 17:33:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 6 Rong-En Fan freebsd_committer 2006-09-16 16:31:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2006-09-16 16:31:41 UTC
rafan       2006-09-16 15:31:15 UTC

  FreeBSD ports repository

  Modified files:
    comms/xlog           Makefile pkg-descr pkg-plist 
  Log:
  - Move into LOCALBASE
  - Change MASTER_SITES address, WWW entry
  - Change maintainer's email address
  - Workaround for autoconf 2.60 (mandir)
  
  PR:             ports/103303
  Submitted by:   Matt Dawson <matt at mattsnetwork.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.33      +4 -4      ports/comms/xlog/Makefile
  1.8       +1 -1      ports/comms/xlog/pkg-descr
  1.16      +8 -0      ports/comms/xlog/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"